Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSClocaleSet

## Inherited Class

This class inherits the following classes.

## Abstract

Manage language information This class is used when obtaining information related with encoding or locale.

## Function

- Manage information of encoding or locale

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003